<!DOCTYPE html>
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
        <title>Inky Icons Demo</title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width">

        <!-- Place favicon.ico and apple-touch-icon.png in the root directory -->

        <link rel="stylesheet" href="css/main.rtl.css">
    </head>
    <body>
        <h1>Icon Demo</h1>
        <div class="demo-icons row mx-0"></div>

    </body>
    <script src="js/demo-icons.js"></script>
    <style>
    .iconholder:hover{
        background: #333;
        color: white;
        cursor: pointer;
    }
</style>
</html>
